.line-yellow{width:100%;height:3px;background:#ba9755;float:left;}



.includes-services-home{width:100%;float:left;height:863px;background:url(../img/home/figure/background-services.webp) no-repeat center;z-index:-4;position:relative;}



.services-home{width:96%;margin:0 2%;float:left;display: flex;justify-content: center;position:relative;}

.services-home .section-one{width:fit-content;float:left;margin:-15px 0 0 -37px;position:relative;}

.section-one .fig-one{background:url(../img/home/figure/fig-one.webp) no-repeat center; float: left;width: 255px;height: 215px;clip-path: polygon(166% 7%, 110% 26%, 100% 46%, 29% 93%, 9% 55%, 6% 7%);}

.section-one .fig-two{width:258px;height:255px;float:left;background:url(../img/home/figure/fig-two.webp) no-repeat center;margin: 109px 16px 24px -181px;clip-path: polygon(64% 0%, 122% 1%, 85% 65%, 59% 110%, -20% 46%, 42% 12%)}

.section-one .fig-tree{width:228px;height:218px;float:left;background:url(../img/home/figure/fig-tree.webp) no-repeat center;margin:207px 18px 24px -110px;clip-path: polygon(0% 0%, 103% 0%, 100% 100%, 25% 125%, -5.5% 82%, 41% 0%)}

.section-one .fig-four{width:228px;height:218px;float:left;background:url(../img/home/figure/fig-four.webp) no-repeat center;margin:207px 18px 24px -20px;}

.section-one .fig-five{width:259px;height:259px;float:left;background:url(../img/home/figure/fig-five.webp) no-repeat center;margin:107px 0 0 -115px;clip-path: polygon(0% 0%, 100% 0%, 102% 40%, 49% 118%, -1% 35%, 0% 0%);}

.section-one .fig-six{width:221px;height:186px;float:left;background:url(../img/home/figure/fig-six.webp) no-repeat center;margin: 15px 0 0 -164px;clip-path: polygon(0% 0%, 100% 0%, 102% 80%, 85% 107%, -24% 34%, 0% 0%);}





.section-one .fig-one:hover .hover-1{width: 255px;height: 215px;float:left;background:url(../img/home/figure/hover-one.webp) no-repeat center;opacity: 0.9;}

.section-one .fig-two:hover .hover-2{width: 258px;height: 255px;float:left;background:url(../img/home/figure/hover-two.webp) no-repeat center;opacity: 0.9;clip-path: polygon(64% 0%, 122% 1%, 85% 65%, 59% 110%, -20% 46%, 42% 12%)}

.section-one .fig-tree:hover .hover-3{width: 228px;height: 218px;float:left;background:url(../img/home/figure/hover-tree.webp) no-repeat center;opacity: 0.9;}

.section-one .fig-four:hover .hover-4{width: 228px;height: 218px;float:left;background:url(../img/home/figure/hover-four.webp) no-repeat center;opacity: 0.9;}

.section-one .fig-five:hover .hover-5{width: 259px;height: 259px;float:left;background:url(../img/home/figure/hover-five.webp) no-repeat center;opacity: 0.9;}

.section-one .fig-six:hover .hover-6{width: 221px;height: 186px;float:left;background:url(../img/home/figure/hover-six.webp) no-repeat center;opacity: 0.9;}





.ativo-serv-1{width: 255px;height: 215px;float:left;background:url(../img/home/figure/hover-one.webp) no-repeat center;opacity: 0.9;}

.ativo-serv-2{width: 258px;height: 255px;float:left;background:url(../img/home/figure/hover-two.webp) no-repeat center;opacity: 0.9;clip-path: polygon(64% 0%, 122% 1%, 85% 65%, 59% 110%, -20% 46%, 42% 12%)}

.ativo-serv-3{width: 228px;height: 218px;float:left;background:url(../img/home/figure/hover-tree.webp) no-repeat center;opacity: 0.9;}

.ativo-serv-4{width: 228px;height: 218px;float:left;background:url(../img/home/figure/hover-four.webp) no-repeat center;opacity: 0.9;}

.ativo-serv-5{width: 259px;height: 259px;float:left;background:url(../img/home/figure/hover-five.webp) no-repeat center;opacity: 0.9;}

.ativo-serv-6{width: 221px;height: 186px;float:left;background:url(../img/home/figure/hover-six.webp) no-repeat center;opacity: 0.9;}







.section-one .title{font:67px bebas_neuebold;color:#0a0c2a;float:left;text-align: center;position:absolute;width:100%;margin: 60px 0 0 10px;z-index: -1;}

.section-one .title span{font:11px montserrat-semibold;color:#b2b1b0;float:left;width:100%;}



.services-item1{float:left;position: absolute;display:flex;flex-flow:column;left:0;top:45px;}

.services-item1 .image1{width:143px;height:80px;float:left;background:url(../img/home/figure/1.png) no-repeat center;background-size:contain;margin:0 0px 10px 40px;}

.services h2{font:16px montserrat-medium;color:#555555;float:left;text-align:center;width: fit-content;cursor: pointer;}

.services h2 b{font-family: montserrat-bold;}



.services-item2{float:left;position: absolute;display:flex;flex-flow:column;left:120px;top:230px;}

.services-item2 .image2{width:117px;height:113px;float:left;background:url(../img/home/figure/2.png) no-repeat center;background-size:contain;margin:0 0px 10px 40px;}



.services-item3{float:left;position: absolute;display:flex;flex-flow:column;left:365px;top:350px;}

.services-item3 .image3{width:80px;height:143px;float:left;background:url(../img/home/figure/3.png) no-repeat center;background-size:contain;margin:0 0px 10px 40px;}



.services-item4{float:left;position: absolute;display:flex;flex-flow:column;right:350px;top:350px;}

.services-item4 .image4{width:80px;height:143px;float:left;background:url(../img/home/figure/4.png) no-repeat center;background-size:contain;margin:0 0px 10px -20px;}



.services-item5{float:left;position: absolute;display:flex;flex-flow:column;right: 125px;top: 230px;}

.services-item5 .image5{width:117px;height:113px;float:left;background:url(../img/home/figure/5.png) no-repeat center;background-size:contain;margin:0 0px 10px -55px;}



.services-item6{float:left;position: absolute;display:flex;flex-flow:column;right:30px;top:45px;}

.services-item6 .image6{width:142px;height:80px;float:left;background:url(../img/home/figure/6.png) no-repeat center;background-size:contain;margin:0 0px 10px -70px;}



.title-bottom-services{font:63px bebas_neuebold;float:left;color:#ba9755;width:100%;text-align:center;margin:200px 0 0 0;}

.title-bottom-services b{color:#0a0c2a;}





.fundo-institucional{width:100%;float:left;position:relative;margin:10px 0 0 0;}



.fundo-compromisso {margin: 100px 0 -30px; background: #f8f8f8;}

.fundo-compromisso .compromissao p {color: #555;}



.fundo-seguranca {width:100%;float:left;position:relative;margin:10px 0 30px 0;background: #0a0c2a; height: auto;}
/* .fundo-seguranca .engloba-seguranca {padding: 0;} */

.engloba-seguranca {display: flex; justify-content: flex-start; width: 100%; padding: 40px 10px; box-sizing: border-box; gap: 60px;}

.seguranca-titulo {width: 28%;}

.seguranca-titulo p {color: white; font: 14px montserrat-semibold; letter-spacing: 3px; text-transform: uppercase;}

.seguranca-titulo b {color: white; font:62px bebas_neuebold; }

.seguranca-solucoes {width:100%; display: flex; flex-direction: column; justify-content: space-around; max-width: 640px;}

.seguranca-solucoes-cima {display: grid; gap: 20px; grid-template-areas: 'a b c' 'd e e';}

.solucoes {width: fit-content;}

.solucoes-seg {width: 60%;}

.solucoes, .solucoes-seg { display: flex; align-items: center;}

.solucoes a, .solucoes-seg a {font: 22px montserrat-bold; color: #c2a03f; letter-spacing: 2px; display: flex; align-items: center;}

.globo-geome {background: url(../img/home/globo-b.svg) no-repeat center ; background-size: 30px; width: 40px; height: 40px; min-width: 30px; min-height: 30px; margin-right: 18px;}



.img-amarelo{width:685px;height:349px;float:left;background:url(../img/home/amarelo.webp)no-repeat center;position:absolute;top:0;right:0;z-index:-1;}



.engloba-institucional{width:96%;margin:70px 2% 0 2%;float:left;}

.esquerda-inst{width:44%;float:left;}

.esquerda-inst .titulo-inst{font:11px montserrat-semibold;float:left;color:#b2b1b0;letter-spacing:2px;margin:0 0 20px 0;}

.esquerda-inst .titulo{font:62px bebas_neuebold;float:left;color:#0a0c2a;line-height: inherit;}

.esquerda-inst .titulo b{color:#ba9755;}

.esquerda-inst .texto-borda{font:16px montserrat-medium;color:#555555;float:left;padding:0 0 0 18px;border-left:10px solid #ba9755;line-height:25px;margin:40px 0 20px 0;}

.esquerda-inst .texto{font:16px montserrat-medium;color:#555555;float:left;line-height:25px;}



.saiba-mais{width:173px;height:46px;float:left;margin:40px 0 0 0;}

.saiba-mais:hover b{background:#0a0c2a;transition:0.2s;color:#fff;}

.saiba-mais b{width:calc(100% - 46px);height:100%;font:11px montserrat-medium;letter-spacing:2px;color:#fff;float:left;background:#ba9755;display:flex;align-items:center;justify-content:center;}

.saiba-mais i{width:46px;height:46px;float:left;background:url(../img/home/seta-saiba.svg) no-repeat center #0a0c2a;background-size:15px 15px;}



.direita-inst{width:50%;float:right;}

.img-inst-1{width:85%;height:417px;float:left;background:url(../img/home/inst-1.webp) no-repeat center;z-index:2;position:relative;background-size:contain;}

.img-inst-2{width:326px;height:253px;float:right;background:url(../img/home/inst-2.webp) no-repeat center;border:10px solid #fff;position:absolute;bottom:-135px;right:-110px;}





.fundo-portfolio{width:100%;float:left;margin:100px 0 0 0;}

.engloba-portfolio{width:96%;float:left;margin:0 2% 80px 2%;}

.engloba-portfolio .titulo-confira{font:11px montserrat-medium;color:#b2b1b0;float:left;width:100%;text-align:center;}

.engloba-portfolio .titulo-portfolio{font:67px bebas_neuebold;color:#0a0c2a;float:left;width:100%;text-align:center;margin:15px 0 50px 0;}



.esquerda-portfolio{width:49%;height:501px;float:left;background:url(../img/home/port-1.webp) no-repeat center;}

.direita-portfolio{width:50%;float:right;display: flex;flex-wrap: wrap;}

.direita-portfolio a{width:45%;float:left;height:240px;background-size: contain;margin:0 2% 3.5% 2%;}

.direita-portfolio .img-port1{background:url(../img/home/port-2.webp) no-repeat center;}

.direita-portfolio .img-port2{background:url(../img/home/port-3.webp) no-repeat center;}

.direita-portfolio .img-port3{background:url(../img/home/port-4.webp) no-repeat center;}

.direita-portfolio .img-port4{background:url(../img/home/port-5.webp) no-repeat center;}



.esquerda-portfolio:hover .hover-ver-mais{width:100%;height:100%;float:left;background:url(../img/home/ver-mais.webp) no-repeat center;background-size:cover;opacity: 0.6;}

.direita-portfolio a:hover .hover-ver-mais{width:100%;height:100%;float:left;background:url(../img/home/ver-mais.webp) no-repeat center;background-size:cover;opacity: 0.6;}



.esquerda-inst .direita-inst{display:none;}

.titulo-servicos-respon{display:none;}

.engloba-servicos-respon{display:none;}



@media (max-width: 1270px) {

    .seguranca-solucoes-cima, .seguranca-solucoes-baixo {gap: 10%;}

}



@media(max-width:1200px){

.services-item6{right:0;}

.services-item1 .image1{margin:0 0 10px 0;}

.services-item1{left: -5px;}

}



@media(max-width:1175px){

.services-item3{left:330px;}

.services-item4{right:330px;}

.services-item5{right: 90px;top: 225px;}

.services-item2{left:80px;}

}

@media(max-width:1165px){

.img-amarelo{display: none;}

}

@media(max-width:1145px){

.services-item1{left:-25px;}

.services-item6{right:-20px;}

.services-item5{right:70px;}



}

@media(max-width:1130px){

.services-item3{left:310px;}

.services-item4{right:310px;}

.services h2 {font-size:13px;}

.services-item2{left: 70px;}

}

@media(max-width:1055px){

.services-home{width:92%;margin:0 4% 0 5%;}

.services-item6{right:-50px;}

.services-item5{right:50px;}

.services-item4{right:270px;}

.services-item3{left:260px;}

.services-item2{left:15px;}

.services-item1{left:-65px;}



.title-bottom-services{font-size:55px;}

}

@media(max-width:1030px){

.services h2{font-size:11px;}

}

@media(max-width:990px){

.fundo-institucional{margin:0;}

.engloba-institucional{margin:20px 2% 0 2%;}

.esquerda-inst{width:100%;display:flex;align-items:center;flex-flow:column;}

.esquerda-inst .titulo-inst{width:100%;text-align:center;margin: 0 0 10px 0;}

.esquerda-inst .titulo{font-size:20px;text-align: center;}

.esquerda-inst .texto-borda{padding:0;border:none;margin:20px 0 0 0;font-size:14px;line-height:initial;}

.esquerda-inst .texto{font-size:14px;line-height:initial;}



.fundo-seguranca {display: none;}



.saiba-mais{margin:20px 0 0 0;}

.esquerda-inst .direita-inst{display:block;}

.direita-inst{display:none;}

.img-inst-1{height:150px;}

.img-inst-2{height:77px;bottom:-15px;right:-50px;width:100px;background-size:contain;border:5px solid #fff;}



.fundo-portfolio{margin:20px 0 0 0;}

.engloba-portfolio .titulo-portfolio{font-size:20px;margin:10px 0 20px 0;}

.esquerda-portfolio{width:100%;height:150px;background-size:cover;margin: 0 0 10px 0;}

.direita-portfolio{width:100%;justify-content: space-between;}

.direita-portfolio a{width:48%;height:150px;margin:0 0 10px 0;}

.engloba-portfolio{margin:0 2% 10px 2%;}



.services-home{display:none;}

.includes-services-home{background:none;height:auto;}

.title-bottom-services{font-size:20px;margin:0px 0 0 0;}

.engloba-servicos-respon{width:96%;margin:0 2%;float:left;display:flex;flex-wrap:wrap;}

.servicos-respon{width:50%;float:left;margin:0 0 20px 0;}

.servicos-respon .img-serv-respon{width:100%;height:150px;float:left;}

.titulo-serv-respon{font:14px montserrat-medium;float:left;color:#555555;width:100%;text-align:center;margin:10px 0 0 0;}

.titulo-serv-respon b{font-family:montserrat-bold;}

.titulo-servicos-respon{font:20px bebas_neuebold;color:#0a0c2a;float:left;width:100%;text-align:center;margin: 20px 0;display:block;}

.titulo-servicos-respon span{font:11px montserrat-semibold;color:#b2b1b0;float:left;width:100%;margin:0 0 10px 0;}



.serv-1{background:url(../img/home/respon/1.webp) no-repeat center;}

.serv-2{background:url(../img/home/respon/2.webp) no-repeat center;}

.serv-3{background:url(../img/home/respon/3.webp) no-repeat center;}

.serv-4{background:url(../img/home/respon/4.webp) no-repeat center;}

.serv-5{background:url(../img/home/respon/5.webp) no-repeat center;}

.serv-6{background:url(../img/home/respon/6.webp) no-repeat center;}

}